databaseChangeLog:
  - changeSet:
      id: add-dossier-dictionary-only-flag
      author: corinaolariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: dossier_dictionary_only
                  type: BOOLEAN
                  defaultValueBoolean: false
            tableName: entity